<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Milan Holidays</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="css/style.css" />
</head>
<body>
    <header class="header">
        <img src="img/holidays-logo.png">
        <div class="header-left">
            <p class="h-big"> MILAN</p>
            <p class="h-small">HOLIDAYS</p>
        </div>
        <div class="header-right">
            <p>tours@milanoholidays.com</p>
            <p>+39 338 709 0880</p>
        </div>
    </header>
    
    <main class="main">
        <div class="row-content">
            <div class="content">
                <img src="img/holidays-pic1-1.png">
                <div class="detail">
                    <p class="detail-from">from</p>
                    <p class="detail-price">&euro;500</p>
                    <p class="detail-view">View Details  > </p>
                </div>
                <p>Shopping Tours</p>
            </div>
            <div class="content">
                <img src="img/holidays-pic2-1.png">
                <div class="detail">
                    <p class="detail-from">from</p>
                    <p class="detail-price">&euro;50</p>
                    <p class="detail-view">View Details  > </p>
                </div>
                <p>Sightseeing Tours</p>
            </div>
            <div class="content">
                <img src="img/holidays-pic3-1.png">
                <div class="detail">
                    <p class="detail-from">from</p>
                    <p class="detail-price">&euro;30</p>
                    <p class="detail-view">View Details  > </p>
                </div>
                <p>Food Tours</p>
            </div>
        </div>
        <div class="row-content">
            <div class="content">
                <img src="img/holidays-pic4-1.png">
                <div class="detail">
                    <p class="detail-from">from</p>
                    <p class="detail-price">&euro;15</p>
                    <p class="detail-view">View Details  > </p>
                </div>
                <p>Bars & Nightlife</p>
            </div>
            <div class="content">
                <img src="img/holidays-pic5-1.png">
                <div class="detail">
                    <p class="detail-from">from</p>
                    <p class="detail-price">&euro;40</p>
                    <p class="detail-view">View Details  > </p>
                </div>
                <p>Art & Architecture</p>
            </div>
            <div class="content">
                <img src="img/holidays-pic6-1.png">
                <div class="detail">
                    <p class="detail-from">from</p>
                    <p class="detail-price">&euro;60</p>
                    <p class="detail-view">View Details  > </p>
                </div>
                <p>Walking Tours</p>
            </div>
        </div>
    </main>
    
    <footer class="footer">
        <p>&copy 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</body>
</html>